/* /webmd/PageBuilder_Assets/CSS/TopicDirectoryRelatedArticles/Related Articles/Standard Health Center_091e9c5e806829f6.css */

.related_wrapper {
	clear:both;
	display:none;
}
.related_wrapper .dyn_related {	
	margin-left: 16px;
	float:left;
        padding-bottom: 10px;
	width: 215px;
}
.related_wrapper .wide {
	width: 430px;
}
.related_wrapper .dyn_related h4 {	
	font-size: 90%;
        color: #88A906;
	font-weight: bold;
	line-height: 13px;
	margin: 0;
	padding: 10px 0;
}
.related_wrapper .dyn_related ul {
	margin: 0;	
	padding: 0;
}
.related_wrapper .dyn_related li {
	background: url("../../../consumer_assets/site_images/modules/li_bull_blue.gif") no-repeat 0 7px;
	list-style: none;
	line-height: 17px;
	font-size: 90%;
	padding-left: 8px;
}
.related_wrapper .dyn_related li.last_link {
	background: url("../../../consumer_assets/site_images/modules/4x9_bullet_blue_arrow.png") no-repeat 1px 4px;
	font-weight: bold;
	padding-left: 15px;
}
.related_wrapper .clearing {
	clear: both;
}

/* RESKIN CSS */
.reskin .dyn_related {
	margin: 0;
}
.reskin .dyn_related:first-child {
	margin-right: 15px;
}

.reskin .dyn_related h4 {
	font-family: 'Roboto Slab', serif;
	font-size: 22px;
	font-weight: normal;
}
.reskin .dyn_related ul {
	list-style: none;
	list-style-image: none;
	font-family: "Lato", Arial, sans-serif;	
	margin: 5px 0 0 0;
	padding: 0;
}
.reskin .dyn_related ul li {
	background: none;
	font-size: 16px;
	line-height: normal;
	margin: 0 0 10px 0;
	padding: 0;	
}
.reskin .dyn_related ul li.last_link {
	background: none;
	padding: 0;
}




/* /webmd/PageBuilder_Assets/CSS/AdModule/Ad Serving Center 1/Center Ad Serving _091e9c5e805c8837.css */

.centerAd_c1_rdr {
 clear: both;
 margin: 0 auto 10px 0px;
 _text-align: center;
 width: 494px;
}

.centerAd_c1_rdr .centerAd_top_fmt {
 padding-bottom: 2px;
}
.centerAd_c1_rdr .centerAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
.centerAd_c1_rdr .centerAd_BG_fmt {
 width: 494px;
}

.sponsorBox_links_fmt {
	float:left;
	width: 350px;
}















